@charset "utf-8";
/* CSS Document */
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(images/BG_pine.jpg);
	background-position: center top;
	height:100%; /* needed for container min-height */
	width:100%;
}
h1 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
h2 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
h3 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
h4 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
h5 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
h6 {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
p {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
.intranetpara {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size: 10pt;	
}
blockquote {
	margin: 0px auto; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
}
.homeSpecial {
	font-weight: bold;
	color: #09774A;
	font-size:12pt;
	}
a.homeSpecial {
	font-weight: bold;
	color: #09774A;
	font-size:12pt;
	text-decoration:underline;
	}
a.homeSpecial:Link {
	font-weight: bold;
	color: #09774A;
	font-size:12pt;
	text-decoration:underline;
	}
a.homeSpecial:Hover {
	font-weight: bold;
	color: #333;
	font-size:12pt;
	}
.ProjectNav {
	border-bottom: 1px solid #666666;
}
.total
{
    padding:10px;
    font-weight:bold;
    background-color:#ff0;
	margin-top: 5px;
	text-align:right;
}
.salePrice {
	color:#FF0000;
	font-weight:bold;
}
A.footer:active {
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal
} A.footer:visited {
	color: #999;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal
} A.footer:link 
{
	color: #999;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal
} A.footer:hover {
	color: #3399CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal
}
.smallFooterTextCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	font-weight: normal;
}
.smallDarkText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: normal;
}
.smallGraphText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: normal;
}
.ZZZPublishDateZZZ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCC;
	font-weight: normal;
}
li {
	font-size: 13px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #3F3F3F;
	margin-bottom: 8px;
}
p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;	
	color: #3F3F3F;
	margin-bottom: 10px;

}
.homeHead {
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif;
	font-size: 32pt;
	color: #3399CC;
	font-weight: bold;
	font-style: normal;
	padding-bottom: 5px;
	text-transform: uppercase;
}
h1 {
	color: rgb(0, 51, 102);
	text-transform: uppercase;
	font-family: 'Contrail One', Franklin Gothic Demi Cond, Georgia, Helvetica, cursive;
	font-weight:normal;
	font-style:normal;
	font-size:30px;
	margin-bottom: 8px;
	}
h2 {
	padding-bottom: 3px;
	color: #3399CC;
	text-transform: capitalize;
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 5px;
	margin-bottom: 5px;
}
h3 {
	color: rgb(0, 51, 102); 
	text-transform: capitalize; 
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif; 
	font-weight: normal; 
	margin-top: 10px;
}
h4 {
	padding: 10px; 
	color: #002B58; 
	text-transform: uppercase; 
	font-family:'Contrail One', Franklin Gothic Demi Cond, Georgia, Helvetica, cursive; 
	font-size: 30px;  
	box-shadow: 2px 2px 4px #666666;
	background-color: #98AF2C;
	font-weight:bold;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	margin-right: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	margin-bottom: 8px;
	margin-top:8px;
	
}
h5 {
	color: rgb(51, 153, 204); 
	text-transform: uppercase; 
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif; 
	font-size: 16px;
	font-weight:normal;
}
h6 {
	color: rgb(102, 102, 0); 
	text-transform: uppercase; 
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif; 
	font-size: 15px;
	font-weight:bold;
	}
	
.NAVheading {
	color: #3399CC;
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif;
	font-size: 34px;
	text-transform: uppercase;
	font-weight:bold;
}
.italicpara {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #333333;
}
.intranetMenu {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #09774A;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
}
.intranetMenu {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #09774A;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
}
a.intranetMenu:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #09774A;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
}
a.intranetMenu:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #09774A;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
}
a.intranetMenu:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #09774A;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
}
a.intranetMenu:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	font-style: normal;
	font-weight:bold;
	text-decoration:underline;
}
a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #09774A;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
}
a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: rgb(96, 120, 144);
	font-style: normal;
	text-decoration: none;
	font-weight:bold
}
a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #09774A;
	font-style: normal;
	text-decoration: none;
	font-weight:bold
}
a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #333;
	font-style: normal;
	text-decoration: underline;
	font-weight:bold;
}

A.TopNav:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;

	color: #002226;
	font-weight: normal;
}
A.TopNav:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #002226;
	font-weight: normal;
	text-decoration: none;
}
A.TopNav:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #002226;
	font-weight: normal;
	text-decoration: none;
}
A.TopNav:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #23798F;
	font-weight: normal;
	text-decoration: underline;
}
.backtop {
	color: #B0B0B0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
}
A.backtop:active
{
	color: #B0B0B0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
}
A.backtop:visited
{
	color: #B0B0B0;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	text-align: right;
}
A.backtop:link
{
	color: #B0B0B0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;

}
A.backtop:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #23798F;
	text-align: right;
}
.BoldNormalText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #B0B0B0;
	font-weight: bold;
}
.PlainLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #B0B0B0;
	font-weight: normal;
}
A.PlainLink:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	font-weight: normal;
}
A.PlainLink:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	font-weight: normal;
}
A.PlainLink:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	font-weight: normal;
}
A.PlainLink:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #CB5003;
	font-weight: normal;
	text-decoration: underline;
}

